@extends('layouts.app')

@section('content')
<div class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header bg-dark text-white">
                	<h5 class="mb-0">Add a Project</h5>
                	<h5 class="mb-0">Update Project</h5>
                </div>

                <div class="card-body">

                    <form>
                        <div class="form-group">
                            <label for="projectTitle">Project Title</label>
                            <input type="text" class="form-control" id="projectTitle" placeholder="Warp in Pylons">
                        </div>
                        <div class="form-group">
                            <label for="projectDescription">Project Description</label>
                            <textarea
                            	class="form-control"
                            	id="projectDescription"
                            	rows="3"
                            	placeholder="Pylons are essential to a high-tech society, so High Templar Keras has requested that the TensorFlow team hires more probes to warp in Pylons."
                            ></textarea>
                        </div>
                        <button class="btn btn-primary">Save Project</button>
                    </form>
                    
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
