@extends('layouts.app')

@section('content')
<div class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header bg-dark text-white">
                	<h5 class="mb-0">Dashboard</h5>
                </div>

                <div class="card-body">
                    @if (session('status'))
                        <div class="alert alert-success" role="alert">
                            {{ session('status') }}
                        </div>
                    @endif

                    <div class="card">
                        <div class="card-header bg-dark text-white rounded-0">
                        	<div class="row">
								<div class="col-md-8 d-flex">
                        			<h5 class="mb-0 align-self-center">Projects I've Posted</h5>
								</div>
								<div class="col-md-4 text-right">
									<a class="btn btn-info text-white" href="{{ route('create-project') }}">New Project</a>
								</div>
                        	</div>
                        </div>
        
                        <div class="card-body">
                            <ul class="list-group">
                                <li class="list-group-item">
                                	<div class="row">
    									<div class="col-md-8 d-flex">
    										<h5 class="mb-0 align-self-center">Project Name</h5>
    									</div>
    									<div class="col-md-4 text-right">
											<button class="btn btn-secondary">Inactive</button>
											<button class="btn btn-primary">Edit</button>
											<button class="btn btn-danger">Delete</button>
										</div>
                                	</div>
								</li>
                            </ul>
                        </div>
                    </div>
					<hr />
                    <div class="card">
                        <div class="card-header bg-dark text-white rounded-0">
                        	<div class="row">
								<div class="col-md-8 d-flex">
                        			<h5 class="mb-0 align-self-center">Projects I'm Working on</h5>
								</div>
								<div class="col-md-4 text-right">
									<a class="btn btn-info text-white" href="{{ route('list-projects') }}">Find Work</a>
								</div>
                        	</div>
                        </div>
        
                        <div class="card-body">
                            <ul class="list-group">
                                <li class="list-group-item">
                                	<div class="row">
    									<div class="col-md-8 d-flex">
    										<h5 class="mb-0 align-self-center">Project Name</h5>
    									</div>
    									<div class="col-md-4 text-right">
											<button class="btn btn-primary">View</button>
											<button class="btn btn-danger">End Project</button>
										</div>
                                	</div>
								</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
